



@media (min-width: 1920px) { /* >= 1920 */


    .clear__20 {
        height: 20px;
        margin-bottom: 0;
    }

.cov__title__block {
gap: 149px;
align-items: center;
background-color: #0E0E0E;
        padding: 66px;
        border-radius: 80px;
}

.cov__title {
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
}

.cov__subtitle {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #FFC800;
}

.cov__content__title__block {
gap: 20px;
position: relative;
}

.cov__content__title {
align-items: center;
background-color: #0E0E0E;
        padding: 32px;
        border-radius: 32px;
        font-family: Beeline Sans;
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-align: center;
text-transform: uppercase;
color: #F4F0E2;
position: relative;
        width: calc(50% - 134px);
        cursor: pointer;
}

.cov__content__title.map {
margin-right: 124px;
}

.cov__content__title:hover {
color: #FF008E;
border-radius: 48px;
transition: border-radius 0.17s linear;
}

.cov__content__title:hover.map:before,
.cov__content__title:hover.list:before {
border-radius: 48px;
transition: border-radius 0.17s linear;
}

.cov__content__title.map:before,
.cov__content__title.list:before {
content: '';
        background-image: url(/wp-content/uploads/2025/10/Vector-1.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 60px;
        width: 124px;
        height: 124px;
        border-radius: 32px;
        background-color: #0E0E0E;
display: block;
        position: absolute;
        left: calc(99.9%);
        top: 0;
        cursor: pointer;
        transition: border-radius 0.17s linear;
}

.cov__content__title.map:hover:before,
.cov__content__title.list:hover:before,
.cov__content__title.map.active:before,
.cov__content__title.list.active:before {
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
       /* background-color: #FF008E;*/
}

.cov__content__title.active {
color: #FF008E;
}

.cov__content__info__block .cov__content__map,
.cov__content__info__block .cov__content__list {
opacity: 0;
display: none;
}

.cov__content__info__block .cov__content__map.show,
.cov__content__info__block .cov__content__list.show {
opacity: 1;
display: block;
}


/* TABLE MAP */


.cov__content__map table {
max-width: 1492px;
        width: 100%;
        margin: 0 auto;
        border: 0;
        border-spacing: 2px;
        border-collapse: separate;
}

.cov__content__map table tr {
        border: 0;
}

.cov__content__map table tr td {
        width: auto;
        height: auto;
        border: 0;
        padding: 0;
        line-height: initial;
}
/*
.cov__content__map table tr td:not(:last-child) {
padding: 0 2px 0 0;
}
*/
.cov__content__map table tr td .blank {
width: 16px;
        height: 16px;
        border: 2px solid #F4F0E2;
        border-radius: 4px;
        position: relative;
}

.cov__content__map table tr td .blank.off {
        border: 0;
}

.cov__content__map table tr td .not__blank {
width: 16px;
        height: 16px;
background-color: #FF008E;
border: 2px solid #FF008E;
border-radius: 50px;
position: relative;
cursor: pointer;
}

.cov__content__map table tr td .not__blank.duos {
width: 16px;
        height: 16px;
background-color: transparent;
border: none;
border-radius: 0;
position: relative;
}

.cov__content__map table tr td .not__blank.duos:before,
.cov__content__map table tr td .not__blank.duos:after {
content: '';
width: 8px;
        height: 16px;
background-color: #FF008E;
border-radius: 50px;
display: inline-block;
}

.cov__content__map table tr td .city {
        position: absolute;
        width: 0;
        z-index: 11;
top: -41px;
        left: 0;
        opacity: 0;
        transition: opacity 0.15s linear;
        font-size: 0;
line-height: 0;
}

.cov__content__map table tr td .duos .city {
top: -62px;
}

.cov__content__map table tr td .duos.tri .city {
top: -84px;
}

.cov__content__map table tr td .not__blank:hover {
        border-radius: 4px;
        border: none;
}

.cov__content__map table tr td .not__blank.duos:hover:before,
.cov__content__map table tr td .not__blank.duos:hover:after {
display: none;
}

.cov__content__map table tr td .not__blank.duos:hover,
.cov__content__map table tr td .not__blank.duos:hover {
background-color: #FF008E;
}

.cov__content__map table tr td .not__blank:hover .city {
        opacity: 1;
        transition: opacity 0.15s linear;
        width: max-content;
        font-weight: 400;
font-size: 20px;
line-height: 22px;
letter-spacing: 0;
color: #151515;
border: 2px solid #FF008E;
        border-radius: 12px;
        padding: 6px 12px;
        background-color: #F4F0E2;
}

#tr-12 #td-45 .not__blank {
left: -9px;
}

.cov__content__map table tr td .not__blank.duos.tri:before,
.cov__content__map table tr td .not__blank.duos.tri:after {
content: '';
width: 5.3px;
        height: 16px;
background-color: #FF008E;
border-radius: 50px;
display: inline-block;
}

.cov__content__map table tr td .not__blank.duos.tri {
background-image: url(/wp-content/uploads/2026/02/Rectangle-3140.svg);
        background-repeat: no-repeat;
        background-position-x: right;
        background-size: contain;
}


/* END TABLE MAP */


/* CITYS LIST */


.block__citys {
border: 2px solid #F4F0E2;
    border-radius: 60px;
}

.citys__name {
flex-direction: column;
}

.block__citys__tri {
flex-direction: column;
}

.block__citys__line.ver {
width: 2px;
    background-color: #F4F0E2;
}

.block__citys__line.hor {
width: 100%;
height: 2px;
    background-color: #F4F0E2;
}

.block__citys__one {
padding: 40px;
    width: 585px;
}

.citys__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-bottom: 24px;
}

.c__name {
font-weight: 400;
font-size: 28px;
line-height: 34px;
letter-spacing: 0;
color: #F4F0E2;
}

.block__citys__one .citys__name {
flex-wrap: wrap;
        height: 612px;
}

.block__citys__two {
padding: 40px;
    width: 453px;
}

.block__citys__tri {
    width: 758px;
}

.region__citys {
padding: 40px;
height: calc(100% / 3);
}


/* END CITYS LIST */




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



    .clear__20 {
        height: calc(1.05vw);
        margin-bottom: 0;
    }

.cov__title__block {
gap: calc(7.82vw);
align-items: center;
background-color: #0E0E0E;
        padding: calc(3.46vw);
        border-radius: calc(4.2vw);
}

.cov__title {
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
}

.cov__subtitle {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #FFC800;
}

.cov__content__title__block {
gap: calc(1.05vw);
position: relative;
}

.cov__content__title {
align-items: center;
background-color: #0E0E0E;
        padding: calc(1.68vw);
        border-radius: calc(1.68vw);
        font-family: Beeline Sans;
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-align: center;
text-transform: uppercase;
color: #F4F0E2;
position: relative;
        width: calc(50% - 7.03vw);
        cursor: pointer;
}

.cov__content__title.map {
margin-right: calc(6.51vw);
}

.cov__content__title:hover {
color: #FF008E;
border-radius: calc(2.52vw);
transition: border-radius 0.17s linear;
}

.cov__content__title:hover.map:before,
.cov__content__title:hover.list:before {
border-radius: calc(2.52vw);
transition: border-radius 0.17s linear;
}

.cov__content__title.map:before,
.cov__content__title.list:before {
content: '';
        background-image: url(/wp-content/uploads/2025/10/Vector-1.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: calc(3.15vw);
        width: calc(6.51vw);
        height: calc(6.51vw);
        border-radius: calc(1.68vw);
        background-color: #0E0E0E;
display: block;
        position: absolute;
        left: calc(99.9%);
        top: 0;
        cursor: pointer;
}

.cov__content__title.map:hover:before,
.cov__content__title.list:hover:before,
.cov__content__title.map.active:before,
.cov__content__title.list.active:before {
background-image: url(/wp-content/uploads/2025/10/Vector.svg);
}

.cov__content__title.active {
color: #FF008E;
}

.cov__content__info__block .cov__content__map,
.cov__content__info__block .cov__content__list {
opacity: 0;
display: none;
}

.cov__content__info__block .cov__content__map.show,
.cov__content__info__block .cov__content__list.show {
opacity: 1;
display: block;
}
/*
.content__map__block {
flex-direction: column;
gap: 2px;
max-width: 1529px;
        width: 100%;
        margin: 0 auto;
}
*/

/* TABLE MAP */


.cov__content__map table {
max-width: initial;
width: auto;
        margin: 0 auto;
        border: 0;
        border-spacing: 2px;
        border-collapse: separate;
}

.cov__content__map table tr {
        border: 0;
}

.cov__content__map table tr td {
max-width: 16px;
width: calc(0.84vw);
        height: calc(0.84vw);
        max-height: 16px;
        border: 0;
        padding: 0;
        line-height: initial;
}

.cov__content__map table tr td .blank {
max-width: 16px;
width: calc(0.84vw);
        height: calc(0.84vw);
        max-height: 16px;
        border: calc(0.11vw) solid #F4F0E2;
        border-radius: calc(0.21vw);
        position: relative;
}

.cov__content__map table tr td .blank.off {
border: calc(0.11vw) solid transparent;
        border-radius: calc(0.21vw);
        position: relative;
max-width: 16px;
        width: calc(0.84vw);
        max-height: 16px;
        height: calc(0.84vw);
}

.cov__content__map table tr td .not__blank {
max-width: 16px;
width: calc(0.84vw);
max-height: 16px;
        height: calc(0.84vw);
background-color: #FF008E;
border: 2px solid #FF008E;
border-radius: calc(2.62vw);
position: relative;
cursor: pointer;
}

.cov__content__map table tr td .not__blank.duos {
max-width: 16px;
width: calc(0.84vw);
max-height: 16px;
        height: calc(0.84vw);
background-color: transparent;
border: none;
border-radius: 0;
position: relative;
}

.cov__content__map table tr td .not__blank.duos:before,
.cov__content__map table tr td .not__blank.duos:after {
content: '';
width: calc(50%);
max-height: 16px;
        height: calc(0.84vw);
background-color: #FF008E;
border-radius: calc(2.62vw);
}

.cov__content__map table tr td .not__blank.duos:before {
position: absolute;
        top: 0;
}

.cov__content__map table tr td .not__blank.duos:after {
position: absolute;
        top: 0;
        right: 0;
}

.cov__content__map table tr td .city {
        position: absolute;
        width: 0;
        z-index: 11;
top: calc(-2.15vw);
        left: 0;
        opacity: 0;
        transition: opacity 0.15s linear;
        font-size: 0;
line-height: 0;
}

.cov__content__map table tr td .duos .city {
top: calc(-3.25vw);
}

.cov__content__map table tr td .duos.tri .city {
top: calc(-4.41vw);
}

.cov__content__map table tr td .not__blank:hover {
        border-radius: calc(0.21vw);
        border: none;
}

.cov__content__map table tr td .not__blank.duos:hover:before,
.cov__content__map table tr td .not__blank.duos:hover:after {
display: none;
}

.cov__content__map table tr td .not__blank.duos:hover,
.cov__content__map table tr td .not__blank.duos:hover {
background-color: #FF008E;
}

.cov__content__map table tr td .not__blank:hover .city {
        opacity: 1;
        transition: opacity 0.15s linear;
        width: max-content;
        font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.15vw);
letter-spacing: 0;
color: #151515;
border: calc(0.11vw) solid #FF008E;
        border-radius: calc(0.63vw);
        padding: calc(0.32vw) calc(0.63vw);
        background-color: #F4F0E2;
}

#tr-12 #td-45 .not__blank {
left: calc(-0.47vw);
}

.cov__content__map table tr td .not__blank.duos.tri:before,
.cov__content__map table tr td .not__blank.duos.tri:after {
content: '';
width: calc(0.28vw);
        height: calc(0.84vw);
background-color: #FF008E;
border-radius: calc(2.62vw);
}

.cov__content__map table tr td .not__blank.duos.tri {
background-image: url(/wp-content/uploads/2026/02/Rectangle-3140.svg);
        background-repeat: no-repeat;
        background-position-x: center;
        background-size: contain;
}


/* END TABLE MAP */


/* CITYS LIST */


.block__citys {
border: 2px solid #F4F0E2;
    border-radius: calc(3.15vw);
}

.citys__name {
flex-direction: column;
}

.block__citys__tri {
flex-direction: column;
}

.block__citys__line.ver {
width: 2px;
    background-color: #F4F0E2;
}

.block__citys__line.hor {
width: 100%;
height: 2px;
    background-color: #F4F0E2;
}

.block__citys__one {
padding: calc(2.1vw);
    width: calc(30.71vw);
}

.citys__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-bottom: calc(1.26vw);
}

.c__name {
font-weight: 400;
font-size: calc(1.47vw);
line-height: calc(1.78vw);
letter-spacing: 0;
color: #F4F0E2;
}

.block__citys__one .citys__name {
flex-wrap: wrap;
        height: calc(32.13vw);
}

.block__citys__two {
padding: calc(2.1vw);
    width: calc(23.78vw);
}

.block__citys__tri {
    width: calc(39.79vw);
}

.region__citys {
padding: calc(2.1vw);
height: calc(100% / 3);
}


/* END CITYS LIST */



} /* END =< 1919 */









/* MOBILKI */


@media (max-width: 999px) { /* =< 999 */


    .cov__title__block {
        gap: calc(5.05vw);
        padding: calc(2.34vw) calc(3.52vw);
        border-radius: calc(7.81vw);
    }

    .cov__title {
        font-size: calc(3.13vw);
        line-height: calc(5.86vw);
        width: max-content;
    }

.cov__subtitle {
        font-size: calc(1.76vw);
        line-height: calc(2.73vw);
        width: max-content;
    }

.clear__20.mob12 {
        height: calc(1.17vw);
    }

.cov__content__title__block {
        gap: calc(1.17vw);
    }

.cov__content__title {
        padding: calc(1.76vw) calc(6.45vw);
        border-radius: calc(2.34vw);
        font-size: calc(3.13vw);
        line-height: calc(5.86vw);
        width: calc(50% - 9.38vw);
    }

    .cov__content__title.map {
        margin-right: calc(9.38vw);
    }

.cov__content__title.map:before, .cov__content__title.list:before {
        background-size: calc(3.91vw);
        width: calc(9.38vw);
        height: calc(9.38vw);
        border-radius: calc(1.17vw);
    }

.block__citys {
        border-radius: calc(3.91vw);
    }

.block__citys__one {
        padding: calc(2.34vw);
        width: 35%;
    }

.block__citys__two {
        padding: calc(2.34vw);
        width: 25%;
    }

.block__citys__tri {
        width: 39%;
    }

.citys__title {
        font-size: calc(1.76vw);
        line-height: calc(1.76vw);
        margin-bottom: calc(1.17vw);
    }

    .block__citys__one .citys__name {
gap: calc(0.78vw);
        height: calc(35.12vw);
    }

.citys__name {
gap: calc(0.78vw);
    }

    .c__name {
        font-size: calc(1.76vw);
        line-height: calc(1.76vw);
    }




} /* END =< 999 */